package com.aucma.report.domain.vo;

import java.io.Serializable;

/**
 * Board5 设备巡检执行情况VO
 * 应检设备、完成率
 *
 * @author YinQ
 */
public class Board5InspectStatisticsVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 应检设备数量 */
    private Long deviceCount;

    /** 设备巡检完成率 */
    private String completeRate;

    public Long getDeviceCount() {
        return deviceCount;
    }

    public void setDeviceCount(Long deviceCount) {
        this.deviceCount = deviceCount;
    }

    public String getCompleteRate() {
        return completeRate;
    }

    public void setCompleteRate(String completeRate) {
        this.completeRate = completeRate;
    }
}
